
@media screen and (min-width: 0) and (max-width:1060px) {
	.socialMedia li{
		   margin-right: 10px;
	}
	#cn-notice-text{
		display: block;
		padding-bottom: 10px;
	}

}
@media screen and (min-width: 0) and (max-width:980px) {
	.slideCaption > div{
		max-width: 600px;
	}
	footer .col {
		width: 50% !important;
	}
	footer .col:first-child{
		padding-bottom:20px;
	}
	footer .col:last-child{
		padding-left:30px;
	}
	footer .col:first-child,
	.col_1_1_1 .col:nth-child(1) > div, .col_1_1_1 .col:nth-child(2) > div{
		width: 100% !important;
		max-width: 100%;
	}
	.socialMedia li {
    	margin-right: 20px;
	}
	
	header nav a {
    	margin-left: 18px;
	}
	
}
@media screen and (min-width: 0) and (max-width:900px) {
	header nav{
		display: none
	}
	#trigger-overlay{
		display: block
	}
}
@media screen and (min-width: 0) and (max-width:800px) {
	.slick-slider .slick-arrow{
		display: none !important
	}
/*	.homeHeader {
    	height: 80%;
	}*/
	.slideCaption > div,
	.pageCaption > div{
		font-size: 40px;
		line-height: 45px;
	}
	.vSpace {
    	padding: 80px 0px;
	}
	.col_1_1.col_30_66 .col:nth-child(1),
	.col_1_1.col_30_66 .col:nth-child(2){
		float: none !important;
		width: 100% !important;
	}
	.col_1_1.col_30_66 .col:nth-child(1){
		padding-bottom: 30px;
	}
	.partners .col_1_1_1_1 .col{
		width: 50%;
	}
	footer{
		padding:40px 0px;
	}
	
}


@media screen and (min-width: 0) and (max-width:768px) {
	.socialMedia li {
		margin-right: 10px;
	}
}


@media screen and (min-width: 0) and (max-width:680px) {
/*	.homeHeader {
    	height: auto;
		min-height: 100%;
	}*/
	/*----font-size-config-start-----*/
	body{
		 line-height: 26px;
	}
	body,
	.slideCaption a,
	.team h6,
	.subscribe input[type='text'],
	.subscribe input[type='email'],
	.postMeta{
		font-size: 16px;
	}
	h1{font-size: 40px; line-height: 42px;}
	h2,
	h3, h4{font-size: 24px; line-height: 30px;	}
	/*.products .col a{font-size: 21px;}*/
	
	
	h6 {font-size: 18px;}
	.sectionTitle{margin-bottom: 20px;}
	.whiteRoundedBtn{font-size: 15px;}
	.copyrights{font-size: 11px;}
	.pageTitle {margin-bottom: 30px; margin-top: 150px;	}
	.categoryTag, .date{font-size: 14px;}
	.entry ul.newsList li{font-size: 15px;}
	.categoryTag{
		right: 100%;
	}
	.slideCaption > div,
	.pageCaption > div{
		font-size: 40px;
		line-height: 42px;
	}
	.articleDetails .imgBlock{
		 padding-bottom: 40px;
	}
	.articleDetails .textBlock {
    	padding-bottom: 22px;
	}
	/*----font-size-config-end-----*/
	
	
	.products .col_1_1_1 .col{
		width:100%;
		max-width: 380px;
		margin: 0px auto;
		float: none;
		padding-top:20px;
		padding-bottom:20px !important ;
	}
	.products .sectionTitle {
    	margin-bottom: 30px;
	}
	.products img {
		margin: 0 auto 15px;
	}
	.products h3{
		margin-bottom: 5px;
	}
	.products .col a{
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
	}
	.textA, .textB {
		float: none;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	footer h6 {
		padding-bottom: 15px;
	}
	footer .col {
		width: 100% !important;
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	footer .col:last-child{
		padding-left:12px;
	}
	.socialMedia li {
		margin-right: 20px;
	}

}

@media screen and (min-width: 0) and (max-width:640px) {
	.entry ul.newsList li{
		width: 100%;
		float: none;
		margin: 30px 0;
	}
	.partners .col_1_1_1 .col{
		width: 50%;
	}
}
@media screen and (min-width: 0) and (max-width:600px) {
	.ourStory .col_1_1:last-child {
		padding-top: 0px;
	}
	.col_1_1.team .col {
		float: none;
		width: 100%;
	}
	.col_1_1.team .col{
		margin-top:30px;
	}
}

@media screen and (min-width: 0) and (max-width:480px) {
	.partners .col_1_1_1_1 .col{
		width: 100%;
		float: none;
		max-width: 380px;
		margin: 0px auto;
	}
	.entry ul.newsList li{
		 padding: 0 12px 0 30px !important;
	}
	.vSpace {
    	padding: 40px 0;
	}
	.products .sectionTitle {
    	margin-bottom: 20px;
	}
	.pageHeader {
   		 margin-bottom: 60px;
	}
	.pageContent {
    	padding-bottom: 60px;
	}
	.postShare {
		padding-top: 20px;
		padding-bottom: 40px;
	}
}

@media screen and (min-width: 0) and (max-width:375px) {
	.slideCaption > div, .pageCaption > div{
		font-size: 34px;
    	line-height: 38px;
	}
	.socialMedia li{
		margin-right: 15px;
	}
	.socialMedia li img{
		width: 50px;
		height: 50px;
	}
	.ftContact label {
		width: 80px;
	}
	.partners .col_1_1_1 .col{
		width: 100%;
	}
}
@media screen and (min-width: 0) and (max-width:374px) {

	.slideCaption > div, .pageCaption > div{
		font-size: 26px;
    	line-height: 30px;
	}
}
